cgi_output(3)

NAME
cgi_output - display the CGI output to the user

SYNOPSIS
#include <cgi/cgi.h> NEOERR *cgi_output (CGI *cgi, STRING *output);

ARGUMENTS
cgi - a pointer a CGI struct allocated with cgi_init
output - the data to send to output from the CGI

DESCRIPTION
Normally, this is called by cgi_display, but some people wanted it external so they could call it directly.

RETURN VALUE
None

SEE ALSO
cgi_debug_init(3), cgi_parse(3), cgi_destroy(3), cgi_js_escape(3), cgi_html_escape_strfunc(3), cgi_register_strfuncs(3), cgi_output(3), parse_rfc2388(3), cgi_url_validate(3), open_upload(3), cgi_cs_init(3), cgi_url_escape_more(3), cgi_html_strip_strfunc(3), cgi_neo_error(3), cgi_redirect(3), cgi_filehandle(3), cgi_register_parse_cb(3), cgi_url_escape(3), cgi_init(3), cgi_redirect_uri(3), cgi_cookie_clear(3), cgi_url_unescape(3), cgi_vredirect(3), cgi_display(3), cgi_html_ws_strip(3), cgi_error(3), cgi_cookie_set(3), cgi_text_html_strfunc(3), cgi_cookie_authority